<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_lNasMPhYEeyFDdeJpgAVJQ" id="_lNaFIfhYEeyFDdeJpgAVJQ" label="Multiple_Column_Correlation" purpose="evaluates frequencies of values on several columns" description="Computes a frequency table on several nominal columns" version="0.1" statusCode="development" item="_lNasMvhYEeyFDdeJpgAVJQ" displayName="Multiple Column Correlation">
    <author href="../../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_lNb6UPhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lNb6UfhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lNb6UvhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:09:47.957+0800"/>
    <additionalProperties xmi:id="_lNb6U_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lNb6VPhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lNb6VfhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:09:47.957+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_lNasMfhYEeyFDdeJpgAVJQ" path="System Indicators/Correlation"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_lNasMvhYEeyFDdeJpgAVJQ" property="_lNasMPhYEeyFDdeJpgAVJQ" state="_lNasMfhYEeyFDdeJpgAVJQ" filename="Multiple_Column_Correlation_0.1.definition">
    <indicatorDefinition href="Multiple_Column_Correlation_0.1.definition#_vf0k4PkbEd2z55b7dTkWFw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
